table.logoprint {display: none;}

body  { background-color: #fffbce; background-repeat: repeat-y; background-position: 0 80px; margin-top: 110px; margin-left: 118px }
body.test{
	background-image: url(/images/art/swans.jpg);
}
body.home {
	background-image: url(/images/art/lilypadleaves.jpg);
}
body.calendar{
	background-image: url(/images/art/bamboo.jpg);
}
body.news{
	background-image: url(/images/art/watersparkle.jpg);
}
body.meditation{
	background-image: url(/images/art/sand.jpg);
}
body.study{
	background-image: url(/images/art/butterfly.jpg);
}
body.dhamma{
	background-image: url(/images/art/mountain.jpg);
}
body.audio{
	background-image: url(/images/art/rose.jpg);
}
body.articles  /* for Dhamma & other articles */  { background-image: url("/images/art/clouds.jpg") }
body.enneagram{
	background-image: url(/images/art/zigzagpath.jpg);
}
body.contact{
	background-image: url(/images/art/sunsetclouds.jpg);
}
p  { font-size: 12pt; font-family: Georgia, "Times New Roman", Times, serif; line-height: 18pt; text-align: left; text-indent: 0em; margin-top: 3pt; margin-right: 4px; margin-bottom: 6pt; border: none }
p.right  { font-family: Georgia, "Times New Roman", Times, serif; text-align: right; text-indent: 2em; margin-top: 3pt; margin-right: 4px; margin-bottom: 6pt; border: none }
p.fl {
	text-indent: 0em;
}
p.fl1 { text-indent: 0; position: relative; left: 3pt }
p.hg1   { text-indent: -1em; margin-left: 1em }
p.hg2 { text-indent: -2em; margin-left: 2em }
p.hg3    { text-indent: -1em; margin-left: 4em; padding: 1pt }
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18pt;
	line-height: 20pt;
	color: #3130AD;
	text-align: left;
	margin-top: 0;
	margin-bottom: 6pt;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #A85400;
	text-align: left;
	font-size: 16pt;
	margin-top: 0;
	margin-bottom: 6pt;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: bolder;
	color: #007543;
	margin-top: 0;
	margin-bottom: 6pt;
}
h4    { color: #2e47d6; font-size: 13pt; font-family: Georgia, "Times New Roman", Times, serif; font-weight: bolder; margin-top: 0; margin-bottom: 6pt }
h5  { color: #731800; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; margin-top: 0; margin-bottom: 6pt }
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:  #1A4E38;
	margin-top: 0;
	margin-bottom: 6pt;
}
h7 { color: #1a4e38; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-align: right; margin-top: 0; margin-bottom: 6pt }
ul {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	text-align: left;
	list-style-image:  url(/images/dings/bullet_green_.gif);
	list-style-type: none;
	margin-bottom: .5em;
	list-style-position: outside;
	margin-left: 1em;
}
ol {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	text-align: left;
	list-style-type: decimal;
	margin-bottom: 1em;
	list-style-position: outside;
	margin-left: 1em;
}
li   { line-height: 18pt; margin-right: 2em; margin-bottom: 1em }

a {
}

a:hover {
	color:  #A82200;
	background-color: #FFD708;
	text-decoration: none;
}
a.nohover:hover {
	background-color: #FFFBCE;
}
.blockquote   { color: #630; font-style: italic; font-weight: bolder; text-align: left; text-indent: 0; margin-left: 10%; padding-right: 10%; clear: both }
.frameleft {
	float: left;
	margin-top: 10px;
	margin-right: 16px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0;
	border: 6px ridge #D62E47;

}
.frameright {
	float: right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 16px;
	padding: 0;
	border: 6px ridge #D62E47;

}
.calloutright {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	line-height: 24pt;
	color: #004573;
	text-align: right;
	padding: 16px 26px 16px 13px;
	width: 180px;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #316DAD;
	margin-left: 13px;
	background-color:  #BBCAE9;
	float: right;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 4px;

}
.calloutright1 { color: #360; font-size: 13pt; font-family: Georgia, "Times New Roman", Times, serif; line-height: 22pt; background-color: #9c6; text-align: right; margin: 2px 0 4px 13px; padding: 16px 26px 16px 13px; width: 200px; float: right; border-left: 9px solid #030 }
.calloutleft   { color: #900; font-size: 12pt; font-family: Georgia, "Times New Roman", Times, serif; line-height: 18pt; background-color: #9c9; text-align: left; text-indent: 0; margin: 2px 13px 4px 2px; padding: 16px 26px 16px 13px; width: 200px; float: left; border-right: 6px solid #096; border-left: medium none #f00 }
.menulpFL {
	border: none;
	left: 0px;
	top: 0px;
	position: absolute;

}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top: 42px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.newslink {
	padding-left: 1em;
	background-image: url(/images/dings/bullet_arrow.png);
	background-repeat: no-repeat;
	background-position: 0 0.2em;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #007543;
}
.update {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.color-violet {
	color: #5A0073;
}
address {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 6pt;
}
.smallnote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
}
table.cal {
	border:1px solid #1A4E38;
	width:98%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

table.cal th {
	font-size: 11pt;
	font-weight: bold;
	color: #f00;
	width: 14%;
	background-color: #63AE31;
	border-right: 1pt solid #FFFBCE;
}
table.cal th#sat {
	border-right: 0;
}
table.cal td {
	font-size: 10pt;
	border: 1px solid #4A826B;
	vertical-align: top; 
	padding: 0;
}

table.cal div.date  {
	background: #fff39c;
	text-align: center;
	margin: 0;
	padding: 0em;
	width: 1.75em;
	float: right;
	vertical-align: middle;
	border-style: solid;
	border-width: 0 0 1pt 1pt;
	border-color: #d6692f;
	height: 1.25em;
}
table.cal div.event {margin: 0.5em;}
table.cal div.title {color: #001452;}
table.cal div.time {
	color: #731800;
	font-style: italic;
	font-size: 9pt;
	}
.tablebody {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
}
.highlite { color: #5a0073; font-weight: bold }
.highlite1 { color: #a85400; font-weight: bold }
.bodynote    { color: #633; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 11pt; font-stretch: condensed; background-color: #ff9; text-indent: 0 }
.centerbox  { color: #731800; font-size: 16pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 20pt; background-color: #ffd708; text-align: center; margin: auto; padding: 3px; left: 35px; width: auto; height: auto; border: ridge 3px #c6aa73 }
.centerbox2  { color: #731800; font-size: 13pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 21pt; background-color: #fff39c; text-align: center; margin: auto; padding: 3px; left: 35px; width: auto; height: auto; border: ridge 0 #c6aa73 }
.leftbox { color: #731800; font-size: 16pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 20pt; background-color: #ffd708; text-align: left; padding: 3px; border: ridge 3px #c6aa73 }
.note { color: #630; font-size: 10pt; line-height: 12pt; text-align: left; text-indent: 0; position: relative; left: 2em }
